<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/common_bgcolor"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_top_bar"
        android:background="@color/common_topbar_bgcolor" >

        <include layout="@layout/commom_back_btn" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="联系方式"
            android:textColor="#ffffff"
            android:textSize="20sp" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="2dp"
        android:layout_marginRight="2dp"
        android:orientation="vertical" >

        <!-- 用户名 -->

        <RelativeLayout
            android:id="@+id/rl_user_nickname"
            android:layout_width="match_parent"
            android:layout_height="80dip"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:layout_marginTop="15dp"             
            android:orientation="horizontal"
>

            <TextView
                android:id="@+id/TextView01"                 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                  android:paddingTop="10.0dip" 
                android:paddingLeft="2dip"
                android:text="用  户  ID："
                android:textColor="@color/text_view"
                android:textSize="17sp"
                android:typeface="serif" />

            <EditText
                android:id="@+id/tv_user_userid"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@+id/TextView01"  
                    android:paddingTop="10.0dip"                         
                android:background="@drawable/qq_edit_text"
                android:singleLine="true"
                android:text="10136"
                android:textColor="@color/text_edit"
                android:textSize="17sp" />
            <TextView
                android:id="@+id/TextView02"                 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/TextView01"  
                  android:layout_marginTop="10.0dip"                            

                android:paddingLeft="2dip"
                android:text="用  户  名："
                android:textColor="@color/text_view"
                android:textSize="17sp"
                android:typeface="serif" />

            <EditText
                android:id="@+id/tv_user_nickname"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"

                android:layout_below="@+id/tv_user_userid"
                android:layout_toRightOf="@+id/TextView02"


                android:background="@drawable/qq_edit_text"                
                android:singleLine="true"
                android:text="阳关故人"
                android:textColor="@color/text_edit"
                android:textSize="17sp" />
            
            <ImageView
                android:id="@+id/iv_user_image"
                android:layout_width="50dip"
                android:layout_height="50dip"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:background="@drawable/default_avatar"
                android:src="@drawable/head" />            
        </RelativeLayout>

        <!-- 分割线 -->
        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="5dip"
            android:layout_marginRight="5dip"
            android:background="#E6E6E6" />
        <!-- 固定电话-->
        <RelativeLayout
            android:id="@+id/rl_user_tele"
            android:layout_width="match_parent"
            android:layout_height="50dip"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="5dp"             
 >

            <TextView
                android:id="@+id/TextView03"                 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="2dip"
                android:text="固定电话："
                android:textColor="@color/text_view"
                android:textSize="17sp"
                android:typeface="serif" />
            <EditText
                android:id="@+id/tv_user_tele"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@+id/TextView03"
                android:layout_centerVertical="true"
                android:background="@drawable/qq_edit_text"                
                android:paddingLeft="2dip"
                android:singleLine="true"
                android:text="0815-8855815"
                android:inputType="number"                
                android:textColor="@color/text_edit"
                android:textSize="17sp" />
            <Button
                android:id="@+id/user_tele"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginTop="5dp"
                android:layout_marginBottom="5dp"
                android:text="打电话"
                android:textSize="13sp" />
         
        </RelativeLayout>
        <!-- 分割线 -->
        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="5dip"
            android:layout_marginRight="5dip"
            android:background="#E6E6E6" />
        <!-- 手机号码-->
        <RelativeLayout
            android:id="@+id/rl_user_nianling"
            android:layout_width="match_parent"
            android:layout_height="50dip"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="5dp"             
            android:background="@drawable/btn_bottom_selector"
 >

            <TextView
                android:id="@+id/TextView04"                 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="2dip"
                android:text="手机号码："
                android:textColor="@color/text_view"
                android:textSize="17sp"
                android:typeface="serif" />
            <EditText
                android:id="@+id/tv_user_mobile"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@+id/TextView04"
                android:layout_centerVertical="true"
                android:background="@drawable/qq_edit_text"
                android:paddingLeft="2dip"
                android:singleLine="true"
                android:text="13907260715"
                android:inputType="number"                
                android:textColor="@color/text_edit"
                android:textSize="17sp" />
            <Button
                android:id="@+id/user_call"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="2dp"
                android:layout_marginTop="5dp"
                android:layout_marginBottom="5dp"                
                android:paddingLeft="7dp"
                android:paddingRight="7dp"
                android:text="电话"
                android:textSize="13sp" />
            <Button
                android:id="@+id/user_send"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_toLeftOf="@+id/user_call"                
                android:layout_marginTop="5dp"
                android:layout_marginBottom="5dp"
                android:layout_marginRight="2dp"
                android:paddingLeft="7dp"
                android:paddingRight="7dp"                
                android:text="短信"
                android:textSize="13sp" />            
        </RelativeLayout>
        <!-- 分割线 -->
        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="5dip"
            android:layout_marginRight="5dip"
            android:background="#E6E6E6" />
        <!-- 电子邮箱-->
        <RelativeLayout
            android:id="@+id/rl_user_email"
            android:layout_width="match_parent"
            android:layout_height="50dip"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="5dp"  
             android:background="@drawable/btn_bottom_selector"                      
 >

            <TextView
                android:id="@+id/TextView05"                 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="2dip"
                android:text="电子邮箱："
                android:textColor="@color/text_view"
                android:textSize="17sp"
                android:typeface="serif" />
            <EditText
                android:id="@+id/tv_user_email"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@+id/TextView05"
                android:layout_centerVertical="true"
                android:background="@drawable/qq_edit_text"                
                android:paddingLeft="2dip"
                android:singleLine="true"
                android:text="8855815@qq.com"
                android:inputType="number"                
                android:textColor="@color/text_edit"
                android:textSize="17sp" />
            <Button
                android:id="@+id/user_email"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="2dp"
                android:layout_marginTop="5dp"
                android:layout_marginBottom="5dp"                
                android:paddingLeft="10dp"
                android:paddingRight="10dp"
                android:text="发邮件"
                android:textSize="13sp" />
        </RelativeLayout>
        <!-- 分割线 -->
        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="5dip"
            android:layout_marginRight="5dip"
            android:background="#E6E6E6" />
        <!-- 常用qq号-->
        <RelativeLayout
            android:id="@+id/rl_user_qq"
            android:layout_width="match_parent"
            android:layout_height="50dip"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="5dp"  
            android:background="@drawable/btn_bottom_selector"                       
             >

            <TextView
                android:id="@+id/TextView06"                 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="2dip"
                android:text="常用Q号："
                android:textColor="@color/text_view"
                android:textSize="17sp"
                android:typeface="serif" />
            <EditText
                android:id="@+id/tv_user_qq"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@+id/TextView06"
                android:layout_centerVertical="true"
                android:background="@drawable/qq_edit_text"                
                android:paddingLeft="2dip"
                android:singleLine="true"
                android:text="8855815"
                android:inputType="number"                
                android:textColor="@color/text_edit"
                android:textSize="17sp" />
            <Button
                android:id="@+id/user_qq"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="2dp"
                android:layout_marginTop="5dp"
                android:layout_marginBottom="5dp"                
                android:paddingLeft="10dp"
                android:paddingRight="10dp"
                android:text="加QQ"
                android:textSize="13sp" />
        </RelativeLayout>  
        <!-- 分割线 -->
        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="5dip"
            android:layout_marginRight="5dip"
            android:background="#E6E6E6" />
        <!-- 常用微信-->
        <RelativeLayout
            android:id="@+id/rl_user_wechat"
            android:layout_width="match_parent"
            android:layout_height="50dip"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="5dp"  
            android:background="@drawable/btn_bottom_selector"                       
             >

            <TextView
                android:id="@+id/TextView07"                 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="2dip"
                android:text="微 信 号："
                android:textColor="@color/text_view"
                android:textSize="17sp"
                android:typeface="serif" />
            <EditText
                android:id="@+id/tv_user_wechat"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@+id/TextView07"
                android:layout_centerVertical="true"
                android:background="@drawable/qq_edit_text"                
                android:paddingLeft="2dip"
                android:singleLine="true"
                android:text="wechat001"
                android:inputType="number"                
                android:textColor="@color/text_edit"
                android:textSize="17sp" />
            <Button
                android:id="@+id/user_wechat"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="2dp"
                android:layout_marginTop="5dp"
                android:layout_marginBottom="5dp"                
                android:paddingLeft="10dp"
                android:paddingRight="10dp"
                android:text="加微信"
                android:textSize="13sp" />
        </RelativeLayout>        
         <!-- 分割线 -->
        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="5dip"
            android:layout_marginRight="5dip"
            android:background="#E6E6E6" />
        <!-- 常用支付宝-->
        <RelativeLayout
            android:id="@+id/rl_user_pay"
            android:layout_width="match_parent"
            android:layout_height="50dip"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="5dp"  
            android:background="@drawable/btn_bottom_selector"                       
             >

            <TextView
                android:id="@+id/TextView08"                 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="2dip"
                android:text="支付宝号："
                android:textColor="@color/text_view"
                android:textSize="17sp"
                android:typeface="serif" />
            <EditText
                android:id="@+id/tv_user_pay"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@+id/TextView08"
                android:layout_centerVertical="true"
                android:background="@drawable/qq_edit_text"                
                android:paddingLeft="2dip"
                android:singleLine="true"
                android:text="paytoyou888"
                android:inputType="number"                
                android:textColor="@color/text_edit"
                android:textSize="17sp" />
            <Button
                android:id="@+id/user_pay"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="2dp"
                android:layout_marginTop="5dp"
                android:layout_marginBottom="5dp"                
                android:paddingLeft="10dp"
                android:paddingRight="10dp"
                android:text="加客户"
                android:textSize="13sp" />
        </RelativeLayout>        
         <!-- 分割线 -->
        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="5dip"
            android:layout_marginRight="5dip"
            android:background="#E6E6E6" />
        <!-- 常用地址-->
        <RelativeLayout
            android:id="@+id/rl_user_address"
            android:layout_width="match_parent"
            android:layout_height="50dip"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="5dp"  
            android:background="@drawable/btn_bottom_selector"                       
             >

            <TextView
                android:id="@+id/TextView09"                 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="2dip"
                android:text="通信地址："
                android:textColor="@color/text_view"
                android:textSize="17sp"
                android:typeface="serif" />
            <EditText
                android:id="@+id/tv_user_address"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@+id/TextView09"
                android:layout_centerVertical="true"
                android:background="@drawable/qq_edit_text"                
                android:paddingLeft="2dip"
                 android:layout_marginRight="8dp"               
                android:singleLine="false"
                android:text="湖北省武汉市汉阳区滨江大道108号"
                android:inputType="number"                
                android:textColor="@color/text_edit"
                android:textSize="17sp" />
            <Button
                android:id="@+id/user_address"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="2dp"
                android:layout_marginTop="5dp"
                android:layout_marginBottom="5dp"                
                android:paddingLeft="10dp"
                android:paddingRight="10dp"
                android:text="拷贝"
                android:textSize="13sp" />
        </RelativeLayout>                                    
        <!-- 分割线 -->
        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="20dip"
            android:layout_marginRight="20dip"
            android:background="#E6E6E6" /> 
 
        <!-- 分割线
        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="20dip"
            android:layout_marginRight="20dip"
            android:background="#E6E6E6" />                                 

        
         <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="38dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="10dp" >
            <TextView
                android:id="@+id/xingbie"
                android:layout_width="wrap_content"
                android:layout_height="38dp"
                android:text="性别"
                android:textSize="18sp" 
                android:gravity="center_vertical"
                />
                <CheckBox
                    android:id="@+id/checkbox1"
                    style="@style/Custom_CheckBox"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="足球"
                    android:paddingLeft="10dp"
                    android:textColor="@color/text_edit"
                    android:textSize="14sp" />
			        

			</RelativeLayout> -->
		
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="8dp"
            android:layout_marginTop="16dp"
            android:orientation="horizontal" >

            <Button
                android:id="@+id/btn_register"               
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="8dp"
                android:layout_marginRight="8dp"
                android:layout_marginTop="10dp"
                android:background="@drawable/button_register_bg"

                android:paddingBottom="7dp"
                android:paddingTop="7dp"
                android:text="确定"
                android:textColor="@android:color/white"
                android:textSize="20sp" />
        </LinearLayout>

    </LinearLayout>	

</LinearLayout>